.checkout-cart-index .link-button.Orange span{ font-size:11px; }

a .link-button, button .link-button, 
button .link-button.Orange, a:hover .link-button, 
button:hover .link-button, button:hover .link-button.Orange{ box-shadow: none; }

a .link-button.degFffEae, button .link-button.degFffEae {
    filter:none;
    background-image: none;
    background: url("../images/link-button-ie.png") no-repeat 0 0;
}

a .link-button.compare,
a .link-button.wishlist { background: url("../images/link-button-comp-wish-ie.png") no-repeat 0 0; width:217px; height:29px; }

a .link-button.compare .rightArrow,
a .link-button.wishlist .rightArrow { margin:-1px 5px -3px 0; }

.header-top-container .header #topTabLogin{ margin-left: 0; }

.header-top-container .header #topTabLogin a{ background: url("../images/top-tab-background.png") top left repeat-x; }
.top-tab{ background: url("../images/top-tab-background.png") top left repeat-x; }

#header-floating button .link-button.Orange{ padding-right:10px; }

a .link-button.long, button .link-button.long, 
a:hover .link-button.long, button:hover .link-button.long{ 
    background: url("../images/link-button-265-ie.png") no-repeat 0 0; width:268px;
}

#productLinks ul.add-to-links li {
    background:  url("../images/tabBackgroundProductpage_03.png") no-repeat 0 0;
     padding:3px 4px 4px 4px;
     box-shadow: none;
}